$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.228.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.228.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = 'DE6E9C12EAF9E1B61822DA3713C189ECC06D5190BEF65A808BCC850EEDACB603'
  checksumType = 'sha256'
  checksum64 = 'DE6E9C12EAF9E1B61822DA3713C189ECC06D5190BEF65A808BCC850EEDACB603'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.32.228-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
